columns:
  code:
    type: text
  code_original:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_bloc'::regclass)"
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_bloc_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  t_bloc_code_key:
    column: code
    method: btree